package org.dromara.mp.exception;

import org.dromara.common.core.exception.base.BaseException;

/**
 * @author sunzexing
 * @version 1.0
 * @title MpException
 * @description
 * @create 2024-04-07 15:37
 */
public class MpException  extends BaseException {

    public MpException(String msg){
        super(msg);
    }
}
